from django.shortcuts import render
from django.http import JsonResponse

from django.utils import timezone

import logging
from django.conf import settings


def coffee_view(request):
    return render(request, 'coffee_scale:coffee.html')
